ul {
    list-style-type: circle;
}
body {
    margin: 0;
    background-color: #fff;
    font-family: Tahoma, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, "Lucida Grande", sans-serif;
    font-size: 16px;
    color: #444;
    height: 100%;
    line-height: 140%;
}
body,
h1,
p,
span,
div,
b,
td {
    word-wrap: break-word;
}
big {
    text-transform: uppercase;
    color: #111;
}
h1 {
    color: #555;
    font-size: 22px;
    font-family: "Alegreya Sans", sans-serif;
    margin-bottom: 20px;
}
.naslovnih1,
.naslovnih2 {
    color: #111;
    font-size: 44px;
    padding: 0;
    font-family: "Alegreya Sans", sans-serif;
    text-align: center;
    line-height: 100%;
    margin: 10px 0 5px 0;
}
.naslovnih2 {
    font-size: 20px;
    font-family: Tahoma, Arial;
    font-weight: 400;
    line-height: 110%;
}
h2 {
    color: #65a8ba;
    font-size: 18px;
    padding: 0;
    margin: 0;
}
img {
    border: none;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
ul li {
    margin-top: 2px;
}
a:link {
    text-decoration: none;
    color: #555;
}
a:visited {
    text-decoration: none;
    color: #555;
}
a:hover {
    text-decoration: none;
    color: #999;
    transition: color 0.4s ease 0s;
    -webkit-transition-property: color;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
}
form input,
form select {
    width: 95%;
    padding: 5px;
    float: left;
    font-size: inherit;
}
form .chkbox {
    width: auto !important;
    padding: 0;
}
form .trecina {
    padding: 7px 0;
}
.biggumb {
    padding: 20px 40px !important;
}
.gumb {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(232, 232, 232, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e8e8e8',GradientType=0);
    width: auto;
    padding: 7px 22px;
    border: 1px solid #b7b7b7;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #111;
}
.gumb:hover {
    color: #111;
    cursor: pointer;
    background: url(../images/system/b1.png) no-repeat left bottom rgb(255, 255, 255);
    background: url(../images/system/b1.png) no-repeat left bottom -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: url(../images/system/b1.png) no-repeat left bottom -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(232, 232, 232, 1)));
    background: url(../images/system/b1.png) no-repeat left bottom -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: url(../images/system/b1.png) no-repeat left bottom -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: url(../images/system/b1.png) no-repeat left bottom -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: url(../images/system/b1.png) no-repeat left bottom linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
}
.gumbi {
    float: right;
}
.padd {
    padding: 0.95%;
}
.visina100 {
    height: 100%;
}
.visina98 {
    height: 98%;
}
.content {
    width: 88%;
    float: left;
    position: relative;
    left: 50%;
    margin-left: -44%;
}
.full {
    width: 100%;
    position: relative;
    float: left;
}
.sirina20 {
    width: 18%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.sirina19 {
    width: 17%;
    float: left;
    position: relative;
    padding: 0.95%;
    margin-right: 1%;
}
.sirina15 {
    width: 14%;
    float: left;
    position: relative;
    padding: 0.45%;
}
.sirina25 {
    width: 23%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.logo {
    text-align: Center;
}
.logo img {
    max-height: 96px;
    width: auto;
    max-width: 100%;
    height: auto;
}
.sirina25objave {
    width: 20%;
    float: left;
    position: relative;
    padding: 0.95%;
    margin: 0 1.5%;
}
.sirina30 {
    width: 28%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.sirina33,
.trecina {
    width: 31%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.sirina33objave {
    width: 29%;
    float: left;
    position: relative;
    padding: 1%;
    margin: 0 0.9%;
    line-height: 145%;
    border: 1px solid #ddd;
    height: 100%;
}
.sirina33objave h1 {
    width: 100%;
    font-size: 32px;
    line-height: 100%;
}
.sirina33objave h1,
.vise {
    text-align: center;
}
.objaveimg {
    height: 150px;
    width: 100%;
    overflow: hidden;
}
.objaveimg img {
    height: auto;
    max-height: 150%;
    width: auto;
}
.vise {
    margin-top: 20px;
}
.sirina50 {
    width: 48%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.sirina50margin {
    float: left;
    position: relative;
    padding: 0.9%;
    margin: 1% 1.4%;
    border: 1px solid #fff;
    width: 90%;
}
.sirina50paddr {
    width: 44.9%;
    float: left;
    position: relative;
    padding: 1% 3% 1% 1%;
}
.sirina50objave {
    width: 45%;
    float: left;
    position: relative;
    padding: 1% 2.45%;
}
.sirina40 {
    width: 38%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.sirina60 {
    width: 58%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.sirina67,
.dvijetrecine {
    width: 65%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.sirina70 {
    width: 68%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.sirina75 {
    width: 73%;
    float: left;
    position: relative;
    padding: 0.95%;
}
.sirina80 {
    width: 78%;
    float: left;
    position: relative;
    padding: 0.95%;
    margin-left: 20%;
}
.sirina95 {
    width: 95%;
    float: left;
    position: relative;
    padding: 0.95%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 95%;
    margin-bottom: 15px;
}
.donji-sjena {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 20px;
}
.granica-lijevo {
    border-left: 1px solid #eee;
}
.granica-dolje {
    border-bottom: 1px solid #ccc;
}
.granica-desno {
    border-right: 1px solid #eee;
}
.granice {
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
}
.header {
    bottom: 0;
    position: absolute;
    right: 0;
    margin-bottom: 15px;
}
.ul-donji {
    float: left;
    position: relative;
    display: inline;
    margin: 0;
    list-style-type: none;
    padding-bottom: 10px;
    text-align: right;
}
.ul-donji li {
    display: inline;
    margin-right: 10px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    float: left;
}
.ul-gornji {
    padding: 0;
    margin: 10px 0 0 0;
    list-style: none;
    position: relative;
    display: inline-table;
    width: 100%;
}
.ul-gornji:after {
    content: "";
    clear: both;
    display: block;
}
.ul-gornji li {
    margin-right: 10px;
    float: left;
}
.ul-gornji li a {
    padding: 10px;
    color: #aac1e0;
    font-size: 20px;
    font-family: "Alegreya Sans", sans-serif;
}
.ul-gornji li a:hover {
    color: #fff;
}
.ul-gornji li:hover ul,
.ul-gornji li ul:hover {
    display: block;
}
.ul-gornji li ul {
    position: absolute;
    top: 100%;
    margin: 0;
    list-style-type: none;
    background: #fff;
    min-width: 200px;
    width: auto;
    border: 1px solid #f1f1f1;
    z-index: 100;
    display: none;
}
.ul-gornji li ul li {
    list-style-type: none;
    display: block;
    border-bottom: 1px solid #ddd;
    padding: 5px;
    margin-bottom: 10px;
    float: none;
    position: relative;
}
.ul-gornji ul li a {
    padding: 10px;
}
.ul-gornji ul ul {
    display: none !important;
    top: 0;
    left: 100%;
    position: absolute;
}
.ul-gornji li ul li:hover ul,
.ul-gornji li ul li ul:hover {
    display: block !important;
}
.bocni {
    display: block;
    width: 100%;
    margin: 10px 10px 0 0;
    list-style-type: none;
    padding: 0;
}
.bocni li {
    padding: 5px 0 5px 20px;
    width: 100%;
}
.bocni li ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.slider-content {
    height: 100px;
    margin-top: -120px;
    background: #555;
    background: rgba(80, 80, 80, 0.6);
    color: #fff;
    padding: 10px 2%;
    width: 96% !important;
}
.slider-content a {
    font-size: 22px;
    color: #fff;
    padding: 5px;
    margin-bottom: 10px;
}
.prekid hr {
    -webkit-box-shadow: 0 -2px 1px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0 -2px 1px rgba(50, 50, 50, 0.5);
    box-shadow: 0 -2px 1px rgba(50, 50, 50, 0.5);
}
.objava-nav {
    text-align: Center;
}
.objava-nav a {
    padding: 5px 15px;
}
.istaknute {
    border-bottom: 1px solid #ccc;
}
.footer {
    background: #ddd;
    padding-top: 40px;
}
.footer p {
    padding: 0;
    margin: 5px 0;
}
.navi,
.navi a {
    font-size: 12px;
    color: #aaa;
    padding: 0;
    margin: 0;
}
.slika {
    max-width: 100%;
    width: auto;
    height: auto;
}
.malodolje {
    margin-bottom: 6px;
}
.leftmenugeneral {
    list-style: none;
    padding: 5px 0;
    margin: 0 0 0 10px;
    display: none;
}
.topmenuleft {
    display: block;
    margin: 0;
}
.vidljivi {
    display: block;
}
.tablica {
    width: 100%;
    border: 0;
}
.gornjidiv {
    background: #3067b4;
}
.slider {
    background: url(../images/system/top.jpg) no-repeat top left;
    background-size: cover;
}
.naslovna-glavnidiv {
    background: #fbfbfb;
}
.desno3 {
    margin-right: 1%;
}
n {
    font-size: 22px;
    padding: 10px;
    border-right: 2px solid #ddd;
    text-align: center;
    height: 100%;
    width: 45%;
    display: table-cell;
    float: left;
    position: relative;
}
.prednosti .sirina50margin {
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    display: table;
}
.prednosti .sirina50margin p {
    font-size: 16px;
    padding: 0 0 0 5px;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    width: 74%;
    line-height: 150%;
}
.desni {
    line-height: 150%;
}
.prednosti .sirina50margin:hover,
.prednosti .aktivan1 {
    border: 1px solid #ccc;
    cursor: pointer;
    background: #f7f7f7;
}
.jubito {
    position: absolute;
    z-index: 100;
    float: left;
    width: 77.5%;
    height: 73%;
    top: 8%;
    left: 11.5%;
}
.videopozadina {
    float: left;
    width: 100%;
    position: relative;
    height: 100%;
}
.ul-gornji-mobilni,
.toggle-gornji {
    display: none;
}
.desno-footer {
    text-align: right;
}
@media all and (max-width: 1023px) {
    .desno-footer {
        text-align: center;
    }
    .header {
        position: relative;
    }
    .gumb {
        padding: 5px 12px;
    }
    .biggumb {
        padding: 10px 14px !important;
    }
    .content {
        width: 100%;
        left: 0;
        margin-left: 0;
    }
    .logo img {
        max-height: 84px;
    }
    .vise {
        margin-top: 10px;
    }
    .donji-sjena {
        margin-top: 10px;
    }
    .bocni {
        display: none;
    }
    .ul-donji {
        margin: 0;
        padding: 5px;
    }
    .toggle-gornji {
        display: block;
        color: #f4f4f5;
        font-weight: 600;
        font-size: 120%;
    }
    .ul-gornji {
        display: none;
    }
    .ul-gornji-mobilni {
        background: #3067b4;
        padding: 0;
        margin-top: 35px;
    }
    .ul-gornji-mobilni li,
    .ul-gornji-mobilni li a {
        display: block;
        width: 100%;
        text-align: center;
    }
    .ul-gornji-mobilni li a {
        padding: 5px 0;
        color: #fff;
        margin: 3px 0;
    }
    .ul-gornji li {
        margin-right: 3px;
    }
    .ul-gornji li a {
        padding: 4px;
    }
    .bocni {
        margin: 4px 4px 0 0;
    }
    .bocni li {
        padding: 3px 0 3px 10px;
    }
    .objava-nav a {
        padding: 3px 7px;
    }
    .footer {
        padding-top: 20px;
        text-align: center;
    }
    .navi,
    .navi a {
        font-size: 12px;
    }
    .malodolje {
        margin-bottom: 4px;
    }
    n {
        font-size: 14px;
        padding: 3px;
    }
    .prednosti .sirina50margin p {
        font-size: 12px;
        padding: 0 0 0 5px;
    }
    .sirina20 {
        width: 18%;
        float: left;
        position: relative;
        padding: 0.95%;
    }
    .sirina19 {
        width: 17%;
        float: left;
        position: relative;
        padding: 0.95%;
        margin-right: 1%;
    }
    .sirina15 {
        width: 14%;
        float: left;
        position: relative;
        padding: 0.45%;
    }
    .sirina25 {
        width: 23%;
        float: left;
        position: relative;
        padding: 0.95%;
    }
    .logo {
        text-align: Center;
    }
    .logo img {
        max-height: 96px;
        width: auto;
        max-width: 100%;
        height: auto;
    }
    .sirina95,
    .sirina25,
    .sirina25objave,
    .sirina30,
    .sirina33,
    .trecina,
    .sirina50,
    .sirina50margin,
    .sirina50paddr,
    .sirina50objave,
    .sirina40,
    .sirina60,
    .sirina67,
    .dvijetrecine,
    .sirina70,
    .sirina75,
    .sirina80 {
        width: 98%;
        padding: 0.95%;
    }
    .sirina33objave {
        width: 94%;
        padding: 2.8%;
    }
}
@media all and (min-width: 1500px) {
    body {
        font-size: 16px;
        line-height: 133%;
    }
    h1 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    .naslovnih1,
    .naslovnih2 {
        font-size: 48px;
        margin: 16px 0 16px 0;
    }
    .naslovnih2 {
        font-size: 36px;
    }
    h2 {
        font-size: 28px;
    }
    .sirina33objave h1 {
        font-size: 34px;
    }
    form input,
    form select {
        padding: 8px;
    }
    form .trecina {
        padding: 10px 0;
    }
    .gumb {
        padding: 16px 28px;
    }
    .content {
        width: 1360px;
        left: 50%;
        margin-left: -680px;
    }
    .logo img {
        max-height: 240px;
    }
    .vise {
        margin-top: 20px;
    }
    .donji-sjena {
        margin-top: 25px;
    }
    .ul-donji li {
        margin-right: 12px;
        font-size: 18px;
    }
    .ul-gornji li {
        margin-right: 14px;
    }
    .ul-gornji li a {
        padding: 12px;
        font-size: 20px;
    }
    .bocni {
        margin: 10px 10px 0 0;
    }
    .bocni li {
        padding: 8px 0 8px 25px;
    }
    .objava-nav a {
        padding: 12px 18px;
    }
    .footer {
        padding-top: 40px;
    }
    .navi,
    .navi a {
        font-size: 20px;
    }
    .malodolje {
        margin-bottom: 16px;
    }
    n {
        font-size: 22px;
        padding: 10px;
    }
    .prednosti .sirina50margin p {
        font-size: 18px;
        padding: 0 0 0 8px;
    }
}
.skriven {
    display: none;
}
.centriraj {
    text-align: center;
}
.marginadolje {
    margin-bottom: 40px;
}
